<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.portal.dao.PortalTemplateUserDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hotent.portal.model.PortalTemplateUser">
        <id column="ID_" property="id" />
        <result column="F_USER_ID_" property="userId" />
        <result column="F_USER_NAME_" property="userName" />
        <result column="F_ORG_ID_" property="orgId" />
		<result column="F_ORG_NAME_" property="orgName" />
        <result column="F_TEMPLATE_NAME_" property="templateName" />
        <result column="CREATE_TIME_" property="createTime" />
        <result column="TENANT_ID_" property="tenantId" />
    </resultMap>


    <delete id="removeByUserIdAndOrgId" parameterType="java.lang.String">
		DELETE FROM portal_template_user
		WHERE F_USER_ID_=#{userId} and F_ORG_ID_=#{orgId}
	</delete>

</mapper>
